a {
          color: black;
          text-decoration: none;
      }

footer {
        padding: 20px;
        text-align: center;
        font-size: 12px;
        margin-top: 50px;
    }

#flash {
    color: white; 
}


h1 {
  size: x-large;
  text-align: center;
  font-family: Arial, sans-serif;

}

h2{
    font-family: Arial, sans-serif;
    padding-left: 15%;
    padding-bottom: 0px; 
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
  }

.hotdog  {
    width: 40%;
}

.hamburger{
    width: 60%;
}

.nav{
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
.nav li{
    display:inline;
    padding-left:30px;
    padding-right:30px;

}
.nav a{
    display:inline-block;
    color: black;
    text-decoration: none;
    font-family: Arial,  sans-serif;


}

.topone {
    padding-top: 10px;
}

p{
    font-family: Arial, Helvetica, sans-serif;
}

.description {
    text-align: center;
    size: 1px;
}

.underline{
    text-decoration: underline;
}

.blogpost{
    font-size: 12px;
    padding-left: 15%;
    padding-right: 15%;
}

    .center {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .button {
        background-color: black;
        color: white;
        text-decoration: none;
        padding: 20px 40px;
        font-family: 'Archivo Black', sans-serif;
        font-size: 30px;
        display: inline-block;
      }
      .cursive {
        font-family: cursive;
        font-size: 20px;
      }
      

    